Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
cmd_body_arg Struct Reference

## Data Fields
VALUE | receiver
ID | method
VALUE | args

## Detailed Description

Definition at line 550 of file tcltklib.c.

## Field Documentation

VALUE cmd_body_arg::args

Definition at line 553 of file tcltklib.c.

Referenced by ip_ruby_cmd().

ID cmd_body_arg::method

Definition at line 552 of file tcltklib.c.

Referenced by ip_ruby_cmd().

VALUE cmd_body_arg::receiver

Definition at line 551 of file tcltklib.c.

Referenced by ip_ruby_cmd().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c